[Init]
type=sp
map=PG
Weather=0
StrategicAI=1
StartTime=15:00:00

[Rank]
CMDLVL1=0
CMDLVL2=0
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[Sunrise]
FogNear=0
FogFar=10000
FogColor=0
Length=10
SkyAlpha=0

[EndPlayerDie]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
headline=TRAGEDY!
article=EndKilled
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

[EndMajWin]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
grade=2000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

[EndWin]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
grade=1000
headline=VICTORY!
article=EndMinorSuccess
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

[EndTie]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
grade=0
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

[EndFail]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
grade=-100
headline=DEFEAT!
article=EndMinorFail
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

[EndMajFail]
screen=USA_EndPG
headpict1=END_Header_PG.dds
headpict2=END_Body_PG.dds
grade=-200
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=BATTLE OF PRAIRIE GROVE
article2=BattleInfo

